{% extends 'base.html' %}
{% load static %}

{% block title %} Homepage {% endblock title %}

{% block content %}
<div class= "jumbotron">
    <h1 class="text-center">Wellcome to my new website</h1>
    <h2 class="text-center">you can add status using the form on the left</h2>
</div>

<div class="row">
<div class="col-sm-3"></div>
<div class="col-sm-6">
        <div class="jumbotron">
            <h2 class="text-center"> Please fill this form </h2>
            <form action="add_status/" method="post">
                {% csrf_token %}
                {{ StatusForm }}
            <input class="btn btn-light" type="submit" value="Submit">
        </div>
    </div>
<div class="col-sm-3"></div>
</div>


<div class="row">
<div class="col-sm-3"></div>
    <div class="col-sm-6">
        <div class="jumbotron" id="statues">
            <h2 class="text-center" id="judulStatus"> Your Status </h2>
            {% for status in statuss %}
            <div class="well">
                <h4>{{status.status}}</h4>
                <article>{{status.dateTime}}</article>
            </div>
            {% endfor %}
        </div>
    </div>
<div class="col-sm-3"></div>
</div>

{% endblock content %}